View Single Post
Old 04-23-06, 07:37 PM   #2
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: FC4 2.6.16.2096 x86_64 incompatibility with NFORCE_x86_1.0.0310

The current recommendation is to use the ALSA driver.

Thanks,
Lonni
netllama is offline   Reply With Quote